[identification]
charset = utf8
code = it
tag = ITA
script.name = Latin
script.code = Latn
script.tag = latn
encodings = T1 OT1 LY1
derivate = f
version = 0.1
date = 2016-02-04
level = 0
name.english = Italian
name.local = italiano

[captions]
preface = Prefazione
ref = Riferimenti bibliografici
abstract = Sommario
bib = Bibliografia
chapter = Capitolo
appendix = Appendice
contents = Indice
listfigure = Elenco delle figure
listtable = Elenco delle tabelle
index = Indice analitico
figure = Figura
table = Tabella
part = Parte
encl = Allegati
cc = e~p.~c.
headto = Per
page = Pag.
see = vedi
also = vedi anche
proof = Dimostrazione
glossary = Glossario

[captions.licr]
preface = Prefazione
ref = Riferimenti bibliografici
abstract = Sommario
bib = Bibliografia
chapter = Capitolo
appendix = Appendice
contents = Indice
listfigure = Elenco delle figure
listtable = Elenco delle tabelle
index = Indice analitico
figure = Figura
table = Tabella
part = Parte
encl = Allegati
cc = e~p.~c.
headto = Per
page = Pag.
see = vedi
also = vedi anche
proof = Dimostrazione
glossary = Glossario

[date.gregorian]
date.medium = [dd] [MMM] [y]
date.short = [dd]/[MM]/[yy]
months.format.wide.1 = gennaio
months.format.wide.2 = febbraio
months.format.wide.3 = marzo
months.format.wide.4 = aprile
months.format.wide.5 = maggio
months.format.wide.6 = giugno
months.format.wide.7 = luglio
months.format.wide.8 = agosto
months.format.wide.9 = settembre
months.format.wide.10 = ottobre
months.format.wide.11 = novembre
months.format.wide.12 = dicembre
months.stand-alone.wide.1 = Gennaio
months.stand-alone.wide.2 = Febbraio
months.stand-alone.wide.3 = Marzo
months.stand-alone.wide.4 = Aprile
months.stand-alone.wide.5 = Maggio
months.stand-alone.wide.6 = Giugno
months.stand-alone.wide.7 = Luglio
months.stand-alone.wide.8 = Agosto
months.stand-alone.wide.9 = Settembre
months.stand-alone.wide.10 = Ottobre
months.stand-alone.wide.11 = Novembre
months.stand-alone.wide.12 = Dicembre
months.format.abbreviated.1 = gen
months.format.abbreviated.2 = feb
months.format.abbreviated.3 = mar
months.format.abbreviated.4 = apr
months.format.abbreviated.5 = mag
months.format.abbreviated.6 = giu
months.format.abbreviated.7 = lug
months.format.abbreviated.8 = ago
months.format.abbreviated.9 = set
months.format.abbreviated.10 = ott
months.format.abbreviated.11 = nov
months.format.abbreviated.12 = dic
months.format.narrow.1 = G
months.format.narrow.2 = F
months.format.narrow.3 = M
months.format.narrow.4 = A
months.format.narrow.5 = M
months.format.narrow.6 = G
months.format.narrow.7 = L
months.format.narrow.8 = A
months.format.narrow.9 = S
months.format.narrow.10 = O
months.format.narrow.11 = N
months.format.narrow.12 = D
days.format.wide.fri = venerdì
days.format.wide.mon = lunedì
days.format.wide.sat = sabato
days.format.wide.sun = domenica
days.format.wide.thu = giovedì
days.format.wide.tue = martedì
days.format.wide.wed = mercoledì
days.stand-alone.wide.fri = Venerdì
days.stand-alone.wide.mon = Lunedì
days.stand-alone.wide.sat = Sabato
days.stand-alone.wide.sun = Domenica
days.stand-alone.wide.thu = Giovedì
days.stand-alone.wide.tue = Martedì
days.stand-alone.wide.wed = Mercoledì
days.format.abbreviated.fri = ven
days.format.abbreviated.mon = lun
days.format.abbreviated.sat = sab
days.format.abbreviated.sun = dom
days.format.abbreviated.thu = gio
days.format.abbreviated.tue = mar
days.format.abbreviated.wed = mer
days.format.narrow.fri = V
days.format.narrow.mon = L
days.format.narrow.sat = S
days.format.narrow.sun = D
days.format.narrow.thu = G
days.format.narrow.tue = M
days.format.narrow.wed = M
dayPeriods.format.abbreviated.am = AM
dayPeriods.format.abbreviated.noon = mezzogiorno
dayPeriods.format.abbreviated.pm = PM
dayPeriods.format.narrow.am = m.
dayPeriods.format.narrow.noon = n
dayPeriods.format.narrow.pm = p.
dayPeriods.format.wide.am = AM
dayPeriods.format.wide.noon = mezzogiorno
dayPeriods.format.wide.pm = PM
eras.abbreviated.0-alt-variant = BCE
eras.abbreviated.0 = aC
eras.abbreviated.1 = dC
eras.abbreviated.1-alt-variant = CE
eras.wide.0-alt-variant = BCE
eras.wide.0 = a.C.
eras.wide.1 = d.C.
eras.wide.1-alt-variant = CE
eras.narrow.0-alt-variant = BCE
eras.narrow.0 = aC
eras.narrow.1 = dC
eras.narrow.1-alt-variant = CE

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = f
hyphenrules = italian
lefthyphenmin = 2
righthyphenmin = 2
hyphenchar = ??
prehyphenchar = ??
posthyphenchar = ??
exhyphenchar = ??
preexhyphenchar = ??
postexhyphenchar = ??
hyphenationmin = ??

[characters]
quotes = ??
auxiliary = [ª á â å ä ã æ ç ê ë í î ï ñ º ô ö õ ø œ ß ú û ü ÿ]
exemplarCharacters = [a à b c d e é è f g h i ì j k l m n o ó ò p q r s t u ù v w x y z]
index = [A B C D E F G H I J K L M N O P Q R S T U V W X Y Z]
moreInformation = ?
punctuation = [\- — , ; \: ! ? . … ' ’ " “ ” « » ( ) \[ \] \{ \} @ /]
ellipsis.final = {0}…
ellipsis.initial = …{0}
ellipsis.medial = {0}…{1}
ellipsis.word-final = {0} …
ellipsis.word-initial = … {0}
ellipsis.word-medial = {0} … {1}

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group = .
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×
timeSeparator = :

[counters]
alph = ??
Alph = ??
ordinals = ??

